uuid:
  -
    value: 4e121f30-7a2e-4cc6-9f2c-47acf1fdfd6b
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-10-31T08:52:22+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '94'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<h2>Sun, sea, sand, salt water, natural herbs and thermal springs: the Greek recipe to relieve stress</h2>\r\n\r\n<p>Your eyes are closed. You’re surrounded by golden sand, as the breeze dries the drops of seawater on your skin while the sun warms your back. Slowly, very slowly, the voices of stress, worry and anxiety become whispers, until they’re muted by the sound of the sea. You are calm, relaxed, your senses have awakened and you leave yourself to be tended to by experienced hands: <em>hammams, massages, invigorating drinks</em> made from natural herbs, and <em>treatments</em> with products made from natural materials.</p>\r\n\r\n<p><em>You are reborn. Your skin glows.</em> The signs of fatigue have diminished. Here, time becomes an ally not an enemy and with every moment that passes you feel increasingly vibrant, young, cheerful and alive. Your mind is at peace.</p>\r\n\r\n<p>You are here to understand the truth in the saying of the ancients: <em>A healthy mind is a healthy body.</em> The ancient Greeks knew very well the importance of the balance between mind and body, and they knew how to utilise the country’s bountiful natural resources to further health and happiness. Among these were the hot and mineral springs whose healing waters still soothe chronic complaints at no less than 850 spots scattered throughout Greece. The natural setting near the sea works its wonders, too.</p>\r\n\r\n<p>In the ultra-comfortable facilities of the wellness resorts and high-end spa hotels, you’ll luxuriate in therapies in exquisite scenery; you’ll experience a holistic revival by joining in activities – <em>yoga, scuba diving, biking and trekking </em>– and you’ll discover the ingredients of a long and carefree life: <em>serenity, tranquility, balance</em> and the justly&nbsp;<em><a href=\"https://www.discovergreece.com/en/gastronomy/eating-greek\">famous Greek diet</a></em>&nbsp;of pure, health-giving products.</p>\r\n"
    format: basic_html
    processed: "<h2>Sun, sea, sand, salt water, natural herbs and thermal springs: the Greek recipe to relieve stress</h2>\n\n<p>Your eyes are closed. You’re surrounded by golden sand, as the breeze dries the drops of seawater on your skin while the sun warms your back. Slowly, very slowly, the voices of stress, worry and anxiety become whispers, until they’re muted by the sound of the sea. You are calm, relaxed, your senses have awakened and you leave yourself to be tended to by experienced hands: <em>hammams, massages, invigorating drinks</em> made from natural herbs, and <em>treatments</em> with products made from natural materials.</p>\n\n<p><em>You are reborn. Your skin glows.</em> The signs of fatigue have diminished. Here, time becomes an ally not an enemy and with every moment that passes you feel increasingly vibrant, young, cheerful and alive. Your mind is at peace.</p>\n\n<p>You are here to understand the truth in the saying of the ancients: <em>A healthy mind is a healthy body.</em> The ancient Greeks knew very well the importance of the balance between mind and body, and they knew how to utilise the country’s bountiful natural resources to further health and happiness. Among these were the hot and mineral springs whose healing waters still soothe chronic complaints at no less than 850 spots scattered throughout Greece. The natural setting near the sea works its wonders, too.</p>\n\n<p>In the ultra-comfortable facilities of the wellness resorts and high-end spa hotels, you’ll luxuriate in therapies in exquisite scenery; you’ll experience a holistic revival by joining in activities – <em>yoga, scuba diving, biking and trekking </em>– and you’ll discover the ingredients of a long and carefree life: <em>serenity, tranquility, balance</em> and the justly\_<em><a href=\"https://www.discovergreece.com/en/gastronomy/eating-greek\">famous Greek diet</a></em>\_of pure, health-giving products.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
